@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{font-family:'\5b8b\4f53';font-size:14px;background:#fff;}

.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:510px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#f00;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:3;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1000px;background:url(../images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.bannerc{width:1000px;position: relative;margin:0 auto;padding-top: 429px;height: 255px;}
.ban_tit{width: 354px;height: 51px;margin-bottom: 3px;background: url(../images/ban_titbg.png) center 0 no-repeat;font:normal 28px/51px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;padding-left: 28px;font-style: italic;
 -webkit-animation:bounceIn 1s .4s ease-in both;
  -moz-animation:bounceIn 1s .4s ease-in both;
  -ms-animation:bounceIn 1s .4s ease-in both;
  -o-animation:bounceIn 1s .4s ease-in both;
  animation:bounceIn 1s .4s ease-in both;
}
@-webkit-keyframes bounceIn {
  0% {opacity: 0;-webkit-transform: scale(.1);}
  50% {opacity: 1;-webkit-transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);}
  100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
  0% {opacity: 0;-moz-transform: scale(.1);}
  50% {opacity: 1;-moz-transform: scale(1.05);}
  70% {-moz-transform: scale(.9);}
  100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
  0% {opacity: 0;-ms-transform: scale(.1);}
  50% {opacity: 1;-ms-transform: scale(1.05);}
  70% {-ms-transform: scale(.9);}
  100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
  0% {opacity: 0;-o-transform: scale(.1);}
  50% {opacity: 1;-o-transform: scale(1.05);}
  70% {-o-transform: scale(.9);}
  100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
  0% {opacity: 0;transform: scale(.1);}
  50% {opacity: 1;transform: scale(1.05);}
  70% {transform: scale(.9);}
  100% {opacity: 1;transform: scale(1);}
}
.bannerc dl{width: 670px;padding-left: 330px;
  -webkit-animation: bounceInRight 1s .7s linear both;
  -moz-animation: bounceInRight 1s .7s linear both;
  -ms-animation: bounceInRight 1s .7s linear both;
  -o-animation: bounceInRight 1s .7s linear both;
  animation: bounceInRight 1s .7s linear both;
}
@-webkit-keyframes bounceInRight {
  0% {opacity: 0;-webkit-transform: translateX(800px);}
  60% {opacity: 1;-webkit-transform: translateX(-30px);}
  80% {-webkit-transform: translateX(10px);}
  100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes bounceInRight {
  0% {opacity: 0;-moz-transform: translateX(800px);}
  60% {opacity: 1;-moz-transform: translateX(-30px);}
  80% {-moz-transform: translateX(10px);}
  100% {-moz-transform: translateX(0);}
}
@-ms-keyframes bounceInRight {
  0% {opacity: 0;-ms-transform: translateX(800px);}
  60% {opacity: 1;-ms-transform: translateX(-30px);}
  80% {-ms-transform: translateX(10px);}
  100% {-ms-transform: translateX(0);}
}
@-o-keyframes bounceInRight {
  0% {opacity: 0;-o-transform: translateX(800px);}
  60% {opacity: 1;-o-transform: translateX(-30px);}
  80% {-o-transform: translateX(10px);}
  100% {-o-transform: translateX(0);}
}
@keyframes bounceInRight {
  0% {opacity: 0;transform: translateX(800px);}
  60% {opacity: 1;transform: translateX(-30px);}
  80% {transform: translateX(10px);}
  100% {transform: translateX(0);}
}
.bannerc dt{width: 40px;height: 148px;margin-right: 17px;float: left;}
.bannerc dt img{width: 40px;height: 148px;}
.bannerc dd{padding:2px 0px 2px 24px;margin-top: 16px;width: 500px;float: left;border-left: #d08672 1px dashed;}
.bannerc dd p{width: 48px;float: left;margin-right: 14px;font:normal 26px/32px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.bannerc dd span{display: block;width: 48px;height: 48px;margin-bottom: 6px;line-height: 48px;background: url(../images/ban_fontbg1.png) center 0 no-repeat;}
.bannerc dd .ban_font2 span{background-image: url(../images/ban_fontbg2.png);}
.bannerc dd .ban_font3 span{background-image: url(../images/ban_fontbg3.png);}
.bannerc dd .ban_font4 span{background-image: url(../images/ban_fontbg4.png);}

.bg1{width:100%;min-width:1000px;background:url(../images/bg1.jpg) #8e1418 center 250px no-repeat;}
.info_box{width: 1000px;margin: 0 auto;padding-top: 120px;padding-bottom: 114px;}
.tit1{width: 1000px;height: 74px;}
.tit1 h2{width: 490px;height: 74px;background: url(../images/titbg.png) 0 0 no-repeat;font:bold 32px/74px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;border-radius: 10px 10px 0 0;box-shadow:0 0 10px rgba(73,0,3,.5);float: left;position: relative;}
.tit1 h2 span{margin-right: 72px;}
.tit1 h2 b{color: #8e1418;}
.tit1 h2 img{width: 60px;height: 108px;position: absolute;left: 208px;top: -46px;
  -webkit-animation:tit 1s linear infinite alternate;  
  -moz-animation:tit 1s linear infinite alternate;
  -ms-animation:tit 1s linear infinite alternate;
  -o-animation:tit 1s linear infinite alternate;
  animation:tit 1s linear infinite alternate;
}
@keyframes tit{
    0% {transform: scale(1) rotate(0deg);}
    100% {transform: scale(1.05) rotate(10deg);}
}
@-webkit-keyframes tit{
    0% {-webkit-transform: scale(1) rotate(0deg);}
    100% {-webkit-transform: scale(1.05) rotate(10deg);}
}
@-ms-keyframes tit{
    0% {-ms-transform: scale(1) rotate(0deg);}
    100% {-ms-transform: scale(1.05) rotate(10deg);}
}
@-moz-keyframes tit{
    0% {-moz-transform: scale(1) rotate(0deg);}
    100% {-moz-transform: scale(1.05) rotate(10deg);}
}
@-o-keyframes tit{
    0% {-o-transform: scale(1) rotate(0deg);}
    100% {-o-transform: scale(1.05) rotate(10deg);}
}
.tit_solid{width: 452px;height: 58px;float: right;padding: 5px 42px 0 0;}
.info{width: 1000px;padding:32px 0 44px;border-radius: 0 0 40px 40px;background: #fff;box-shadow:0 0 18px rgba(73,0,3,.5);margin-bottom: 36px;}
.infoc{height: 246px;padding-top: 46px;}
.infoc1{background: url(../images/infobg1.png) center 0 no-repeat;width: 600px;padding-left: 316px;padding-right: 84px;}
.infoc2{background: url(../images/infobg2.png) center 0 no-repeat;width: 590px;padding-left: 94px;padding-right: 316px;margin-top: -10px;}
.infoc3{background: url(../images/infobg3.png) center 0 no-repeat;width: 600px;padding-left: 316px;padding-right: 84px;margin-top: -10px;}
.infoc4{background: url(../images/infobg4.png) center 0 no-repeat;width: 590px;padding-left: 94px;padding-right: 316px;margin-top: -10px;}
.infoc5{background: url(../images/infobg5.png) center 0 no-repeat;width: 600px;padding-left: 316px;padding-right: 84px;margin-top: -10px;}
.infoc6{background: url(../images/infobg6.png) center 0 no-repeat;width: 590px;padding-left: 94px;padding-right: 316px;margin-top: -10px;}
.info_time{width: 100%;font:bold 24px/36px 'Microsoft Yahei';color: #e64700;letter-spacing: 1px;}
.infoc dl{width: 100%;padding-top: 22px;padding-bottom: 10px;}
.infoc dt{width: 100%;font:bold 24px/36px 'Microsoft Yahei';color: #fff;margin-bottom: 2px;}
.infoc dd{width: 100%;font:normal 20px/32px 'Microsoft Yahei';color: #fff;}
.infoc dd p{padding-left: 16px;background: url(../images/info_arrow.png) 0 9px no-repeat;}
.info_btn{width: 100%;}
.info_btn a{display: block;width: 166px;height: 40px;float: left;font:normal 20px/40px 'Microsoft Yahei';color: #d34302;text-align: center;letter-spacing: 1px;background: url(../images/info_btnbg2.png) center 0 no-repeat;}
.info_btn a:hover{background: url(../images/info_btnbg1.png) center 0 no-repeat;color: #d34302;}
.infoc2 .info_time{text-align: right;}
.infoc2 dt{text-align: right;}
.infoc2 dd p{float: right;}
.infoc2 .info_btn a{float: right;}
.info_pic{width: 1000px;height: 134px;margin-bottom: 36px;}
.info_pic img{width: 1000px;height: 134px;display: block;}
@keyframes aniBlink120{from{margin-left:-40px}to{margin-left:1000px}}
@-webkit-keyframes aniBlink120{from{margin-left:-40px}to{margin-left:1000px}}
.mod_imgLight{position:relative;overflow:hidden;}
.mod_imgLight a{display:inline-block}
.mod_imgLight a:before{content:'';position:absolute;width:100px;height:320px;margin-top:0px;margin-left:-120px;overflow:hidden;z-index:6;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.2)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);
  -webkit-animation:aniBlink120 1.2s ease-out infinite forwards;
  -moz-animation:aniBlink120 1.2s ease-out infinite forwards;
  -o-animation:aniBlink120 1.2s ease-out infinite forwards;
  animation:aniBlink120 1.2s ease-out infinite forwards;
}
.course_box{width: 1000px;padding:54px 0 41px;background:#fff;border-radius: 40px;box-shadow: 0 0 18px rgba(73,0,3,.5);position: relative;}
.course_note{width: 126px;height: 108px;padding-top: 18px;background: url(../images/course_note.png) center 0 no-repeat;position: absolute;left: 0;top: 27px;font:bold 16px/26px 'Microsoft Yahei';color: #fff;text-align: center;}
.course_note span{display: block;font-size: 30px;line-height: 54px;color: #d7000f;}
.course_note span b{font-size: 40px;}
.course{width: 902px;padding:14px 49px 36px;background: #d7000f;border-radius: 32px 0 0 0;margin-bottom: 20px;}
.course_time{padding-left: 90px;font:normal 20px/36px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;margin-bottom: 8px;}
.course_time b{padding-left: 20px;}
.course_c{width: 902px;border-radius: 6px;overflow: hidden;}
.course_c h3{width: 902px;background: #ffd500;font:bold 18px/30px 'Microsoft Yahei';color: #d7000f;letter-spacing: 1px;padding:5px 0;text-align: center;}
.tab{width: 100%;}
.tab table{width: 100%;border-collapse: collapse;}
.tab th{height:30px;padding:6px 3px;font:bold 16px/30px 'Microsoft Yahei';color:#d7000f;border:#e67f7a 1px solid;text-align: center;background: #ffe0d3;border-top: none;}
.tab td{height: 26px;padding: 6px 3px;background:#fff;font:normal 16px/26px 'Microsoft Yahei';color:#d4261d;border:#e67f7a 1px solid;border-top:none;text-align: center;border-top: none;}
.tab td del{display: block;}
.tab td b{color: #e67f7a;}
.tab td a{display: block;width: 90px;height: 26px;background:#d7000f;font:normal 16px/26px 'Microsoft Yahei';color:#fff;border-radius:13px;margin: 4px auto;text-align: center;}
.tab td a:hover{color:#fff;background: #eb2533;}
.course_wechat{width: 861px;height: 153px;padding: 27px 0 0 49px;background: url(../images/course_wechatbg.png) center 0 no-repeat;margin: 0 auto;}
.course_wechat img{width: 126px;height: 126px;float: left;margin-right: 42px;}
.course_wechat p{width: 510px;float: left;font:normal 18px/30px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;padding-top: 34px;}
.course_wechat p b{color: #d7000f;}
.teacher{width: 154px;height: 266px;position: absolute;bottom: -1px;right: 74px;display: block;}

.bg2{width:100%;min-width:1000px;background:#8e1418;}
.mode_box{width: 1000px;margin: 0 auto;padding-bottom: 114px;}
.tit2{width: 1000px;height: 74px;}
.tit2 h2{width: 490px;height: 74px;background: url(../images/titbg.png) 0 0 no-repeat;font:bold 32px/74px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;border-radius: 10px 10px 0 0;box-shadow:0 0 10px rgba(73,0,3,.5);float: left;position: relative;}
.tit2 h2 span{margin-right: 72px;}
.tit2 h2 b{color: #8e1418;}
.tit2 h2 img{width: 88px;height: 96px;position: absolute;left: 190px;top: -36px;
  -webkit-animation:tit 1s linear infinite alternate;  
  -moz-animation:tit 1s linear infinite alternate;
  -ms-animation:tit 1s linear infinite alternate;
  -o-animation:tit 1s linear infinite alternate;
  animation:tit 1s linear infinite alternate;
}
@keyframes tit{
    0% {transform: scale(1) rotate(0deg);}
    100% {transform: scale(1.05) rotate(10deg);}
}
@-webkit-keyframes tit{
    0% {-webkit-transform: scale(1) rotate(0deg);}
    100% {-webkit-transform: scale(1.05) rotate(10deg);}
}
@-ms-keyframes tit{
    0% {-ms-transform: scale(1) rotate(0deg);}
    100% {-ms-transform: scale(1.05) rotate(10deg);}
}
@-moz-keyframes tit{
    0% {-moz-transform: scale(1) rotate(0deg);}
    100% {-moz-transform: scale(1.05) rotate(10deg);}
}
@-o-keyframes tit{
    0% {-o-transform: scale(1) rotate(0deg);}
    100% {-o-transform: scale(1.05) rotate(10deg);}
}
.tit_solid{width: 452px;height: 58px;float: right;padding: 5px 42px 0 0;}
.mode{width: 1000px;padding:54px 0 50px;border-radius: 0 0 40px 40px;background: #fff;box-shadow:0 0 18px rgba(73,0,3,.5);}
.modet{width: 850px;height: 370px;background: url(../images/modetbg.jpg) center 0 no-repeat;margin: 0 auto;padding-top: 92px;position: relative;}
.modet h3{width: 850px;font:bold 20px/28px 'Microsoft Yahei';color: #cf151c;text-align: center;}
.modet p{width: 110px;height: 56px;font:normal 20px/28px 'Microsoft Yahei';color: #cf151c;text-align: center;letter-spacing: 1px;position: absolute;}
.modet1{left: 137px;top: 230px;}
.modet2{right: 139px;top: 230px;}
.modet3{left: 137px;top: 378px;}
.modet4{right: 139px;top: 378px;}
.modet img{width: 140px;height: 140px;position: absolute;left: 354px;top: 278px;}
.modeb{width: 920px;height: 152px;background: url(../images/modebbg.png) center 0 no-repeat;margin: 0 auto 24px;padding-top: 26px;}
.modeb dl{width: 760px;margin: 0 auto;}
.modeb dl.modebt{padding-bottom: 20px;border-bottom: #e78a8e 1px dashed;margin-bottom: 20px;}
.modeb dt{width: 180px;height: 44px;background: url(../images/exam_dtbg.png) center 0 no-repeat;float: left;font:bold 24px/44px 'Microsoft Yahei';color: #cf151c;text-align: center;}
.modeb dd{width: 504px;float: right;font:bold 24px/44px 'Microsoft Yahei';color: #ffe101;}
.modeb dd span{margin-right: 44px;}
.data_box{width:928px;height:638px;background:url(../images/data_boxbg.png) center 0 no-repeat;margin:0 auto;padding-top:20px;}
.data{width:865px;height:228px;background:url(../images/databg.png) center bottom no-repeat;margin:0 auto;}
.data_text{padding-left:214px;width:651px;font:normal 18px/30px 'Microsoft Yahei';color:#333;padding-bottom:18px;}
.data_text b{color:#cf151c;}
.data_c{padding-left:8px;width:857px;padding-bottom:12px;}
.data_c img{width:137px;height:137px;float:left;margin-right:32px;}
.data_list{width:660px;float:left;padding-top:24px;}
.data_list li{width:660px;font:normal 18px/30px 'Microsoft Yahei';color:#fff;}
.data_arrow{width:108px;height:28px;margin:0 auto 12px;}
.book{width:870px;height:302px;background:url(../images/book_listbg.png) center 0 no-repeat;margin:0 auto;padding-top:36px;}
.book_list{width:858px;padding-left:12px;}
.book_list li{width:250px;height:270px;padding:0 16px;float:left;background:url(../images/bookbg.png) center bottom no-repeat;position:relative;}
.book_list h4{width:250px;font:bold 22px/40px 'Microsoft Yahei';color:#f9cd04;text-align:center;margin-bottom:10px;}
.book_list img.book_pic{width:152px;height:184px;padding-left:37px;}
.book_list img.arrow{width:20px;height:22px;position:absolute;right:-10px;top:116px;}

.bg3{width:100%;min-width:1000px;background:url(../images/bg3.jpg) #8e1418 center 246px no-repeat;}
.exam_box{width: 1000px;margin: 0 auto;}
.tit3{width: 1000px;height: 74px;}
.tit3 h2{width: 490px;height: 74px;background: url(../images/titbg.png) 0 0 no-repeat;font:bold 32px/74px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;border-radius: 10px 10px 0 0;box-shadow:0 0 10px rgba(73,0,3,.5);float: left;position: relative;}
.tit3 h2 span{margin-right: 72px;}
.tit3 h2 b{color: #8e1418;}
.tit3 h2 img{width: 70px;height: 106px;position: absolute;left: 202px;top: -30px;
  -webkit-animation:tit 1s linear infinite alternate;  
  -moz-animation:tit 1s linear infinite alternate;
  -ms-animation:tit 1s linear infinite alternate;
  -o-animation:tit 1s linear infinite alternate;
  animation:tit 1s linear infinite alternate;
}
@keyframes tit{
    0% {transform: scale(1) rotate(0deg);}
    100% {transform: scale(1.05) rotate(10deg);}
}
@-webkit-keyframes tit{
    0% {-webkit-transform: scale(1) rotate(0deg);}
    100% {-webkit-transform: scale(1.05) rotate(10deg);}
}
@-ms-keyframes tit{
    0% {-ms-transform: scale(1) rotate(0deg);}
    100% {-ms-transform: scale(1.05) rotate(10deg);}
}
@-moz-keyframes tit{
    0% {-moz-transform: scale(1) rotate(0deg);}
    100% {-moz-transform: scale(1.05) rotate(10deg);}
}
@-o-keyframes tit{
    0% {-o-transform: scale(1) rotate(0deg);}
    100% {-o-transform: scale(1.05) rotate(10deg);}
}
.tit_solid{width: 452px;height: 58px;float: right;padding: 5px 42px 0 0;}
.exam{width: 1000px;height: 480px;padding-top:70px;border-radius: 0 0 40px 40px;background: url(../images/exambg.png) center 0 no-repeat;box-shadow:0 0 18px rgba(73,0,3,.5);}
.exam_list{padding-left: 46px;width: 954px;}
.exam_list li{width: 272px;height: 301px;background: url(../images/exam_listbg.png) center 0 no-repeat;float: left;margin-right: 46px;padding-top: 25px;}
.exam_list h3{width: 198px;height: 49px;margin-bottom: 14px;font:bold 24px/49px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.exam_list dl{padding-left: 30px;width: 228px;padding-bottom: 6px;}
.exam_list dt{font:bold 18px/30px 'Microsoft Yahei';color: #760004;margin-bottom: 4px;}
.exam_list dd{font:normal 16px/22px 'Microsoft Yahei';color: #333;letter-spacing: 1px;}
.exam_time{width: 218px;margin-left: 30px;border-bottom:#f3ad86 1px dashed;margin-bottom: 16px;padding-bottom: 10px;}
.exam_time img{width: 20px;height: 20px;margin-right: 6px;float: left;padding:2px;
  -webkit-animation: tada 1s infinite both;
  -moz-animation: tada 1s infinite both;
  -ms-animation: tada 1s infinite both;
  -o-animation: tada 1s infinite both;
  animation: tada 1s infinite both;  
}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}
.exam_time span{float: left;font:bold 18px/24px 'Microsoft Yahei';color: #760004;letter-spacing: 1px;}
.exam_btn{padding-left: 62px;width: 158px;height: 38px;}
.exam_btn a{display: block;width: 158px;height: 38px;background: url(../images/exam_btnbg.png) center 0 no-repeat;font:bold 18px/38px 'Microsoft Yahei';color: #e75c0e;text-align: center;letter-spacing: 1px;}
.exam_btn a:hover{background-position:center -38px;color: #fff;}

/*右侧qq*/
.cs_box{width:520px;height:312px;position:fixed;top:50%;right:50%;margin-right:-260px;margin-top:-156px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");border-radius:8px;background:url(../images/csbg.png) center 0px no-repeat;display:none;}
.cs{width:520px;height:302px;padding-top: 10px;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:420px;height:128px;padding:0px 10px 0px 90px;}
.cs_close_box{width:32px;height:32px;float:right;}
.cs_close_box img{width:32px;height:32px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_tit{width:380px;height:98px;padding-top:30px;float: left;}
.cs_tit img{width: 30px;height: 34px;padding-right: 6px;float: left;padding-bottom: 8px;
    -webkit-animation: jump 1.5s 0s ease-out both;
    -moz-animation: jump 1.5s 0s ease-out both;
    -ms-animation: jump 1.5s 0s ease-out both;
    -o-animation: jump 1.5s 0s ease-out both;
    animation: jump 1.5s 0s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -8px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -4px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -2px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-1px,0);
  }
}
@-webkit-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -8px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -4px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -2px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-1px,0);
  }
}
@-moz-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -8px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -4px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -2px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-1px,0);
  }
}
@-ms-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -8px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -4px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -2px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-1px,0);
  }
}
@-o-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -8px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -4px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -2px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-1px,0);
  }
}
.cs_tit img.cs_tit1{width: 28px;}
.cs_tit img.cs_tit2,.cs_tit img.cs_tit8{width: 32px;}
.cs_tit img.cs_tit4{width:33px;}
.cs_tit img.cs_tit5{width: 179px;}
.cs_tit img.cs_tit6{padding-left: 74px;}
.cs_tit img.cs_tit7,.cs_tit img.cs_tit9{width:34px;}
.cs_tit img:nth-child(1){
  -webkit-animation-delay:.5s;
  -moz-animation-delay:.5s;
  -ms-animation-delay:.5s;
  -o-animation-delay:.5s;
  animation-delay:.5s;
}
.cs_tit img:nth-child(2){
  -webkit-animation-delay:.7s;
  -moz-animation-delay:.7s;
  -ms-animation-delay:.7s;
  -o-animation-delay:.7s;
  animation-delay:.7s;
}
.cs_tit img:nth-child(3){
  -webkit-animation-delay:.9s;
  -moz-animation-delay:.9s;
  -ms-animation-delay:.9s;
  -o-animation-delay:.9s;
  animation-delay:.9s;
}
.cs_tit img:nth-child(4){
  -webkit-animation-delay:1.1s;
  -moz-animation-delay:1.1s;
  -ms-animation-delay:1.1s;
  -o-animation-delay:1.1s;
  animation-delay:1.1s;
}
.cs_tit img:nth-child(5){
  -webkit-animation-delay:1.3s;
  -moz-animation-delay:1.3s;
  -ms-animation-delay:1.3s;
  -o-animation-delay:1.3s;
  animation-delay:1.3s;
}
.cs_tit img:nth-child(6){
  -webkit-animation-delay:1.5s;
  -moz-animation-delay:1.5s;
  -ms-animation-delay:1.5s;
  -o-animation-delay:1.5s;
  animation-delay:1.5s;
}
.cs_tit img:nth-child(7){
  -webkit-animation-delay:1.7s;
  -moz-animation-delay:1.7s;
  -ms-animation-delay:1.7s;
  -o-animation-delay:1.7s;
  animation-delay:1.7s;
}
.cs_tit img:nth-child(8){
  -webkit-animation-delay:1.9s;
  -moz-animation-delay:1.9s;
  -ms-animation-delay:1.9s;
  -o-animation-delay:1.9s;
  animation-delay:1.9s;
}
.cs_tit img:nth-child(9){
  -webkit-animation-delay:2.1s;
  -moz-animation-delay:2.1s;
  -ms-animation-delay:2.1s;
  -o-animation-delay:2.1s;
  animation-delay:2.1s;
}
.cs_tit img:nth-child(10){
  -webkit-animation-delay:2.3s;
  -moz-animation-delay:2.3s;
  -ms-animation-delay:2.3s;
  -o-animation-delay:2.3s;
  animation-delay:2.3s;
}
.cs_list{width: 492px;padding-left: 28px;}
.cs_list li{width: 104px;float: left;position: relative;padding-top: 114px;height: 22px;margin-right: 16px;}
.cs_list img{width: 104px;height: 104px;left: 0;top:0px;position: absolute;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_list li:hover img{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_text{position: absolute;left: 5px;top: 5px;padding-top: 20px;height: 73px;width: 93px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;background:url(../images/cs_textbg.png) center 0 no-repeat;}
.cs_text span{display: block;font-weight: bold;font-size:26px;line-height: 30px;}
.cs_btn{width: 74px;height: 22px;margin: 0 auto;}
.cs_btn a{display: block;width: 74px;height: 22px;background:url(../images/cs_btnbg.png) center 0 no-repeat;font:normal 15px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.cs_btn a:hover{color:#fff;opacity: .8;filter: alpha(opacity=80);}
.cs_qq{width:102px;padding-top: 3px;background:#e64801;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-169px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_qq_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #f66626;}
.cs_qq_btn a{display:block;width:74px;height:28px; padding-left:20px;background:url(../images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}

.footer{height:160px;background: #8e1418;}
.footer_con{width:1000px;color:#de494e;padding-top:30px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;position: relative;}
.footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;}
.footer img{display:inline;vertical-align:middle;}
